#navbar2 {
    /* overflow: hidden; */
    position: fixed;
    top: -70px;
    background-color: #e9f1ff;
    transition: top 0.3s;
}

#navbar1 {
    /* overflow: hidden; */
    position: fixed;

    background-color: #0b2c3d;

    border: none !important;
}


#navbar2 a {
    text-decoration: none !important;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    font-size: 17px;
}

#navbar1 a {
    text-decoration: none !important;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    font-size: 17px;
}

#navbar1 .navbar-brand {
    background-image: url("images/logo-white.webp");
    height: 50px;
    width: 192px;
    background-repeat: no-repeat;
    background-position: center;
}

#navbar2 .navbar-brand {
    background-image: url("images/logo-2.svg");
    height: 50px;
    width: 192px;
    background-repeat: no-repeat;
    background-position: center;
}

.navbar .button {
    float: right;

}

.navbar .content-right {
    display: flex;

}

.navbar .content-right .avatar {
    flex-direction: row;

    margin-right: 20px;
    background-image: url("images/avater.webp");
    height: 46px;
    width: 44px;
    background-repeat: no-repeat;
    background-position: center;
}



.navbar .content-right .add-property {
    flex-direction: row;

}

.add-property button {
    cursor: pointer;
    outline: none;
    border: none;
    background-color: #b39359;
    border-radius: 5px;
    padding: 6px 9px;
    color: white;
}

.header-container {
    height: 100%;

    margin: 0 -16px;
    background-color: #0b2c3d;
}




.header-container .header-content .header-content-center {

    height: 100px;
    display: flex;
    flex-direction: column;
    /* padding-right: 706px; */
    /* padding-left: 160px; */
    /* padding-top: 10px; */
    height: 100%;
    padding: 186px 390px;
}

.header-container .header-content .header-content-center .p-up {
    color: white;
    font-size: 17px;
    margin-bottom: 20px;
    text-align: center;

}

.header-container .header-content .header-content-center .p-center {
    color: white;
    font-size: 73px;
    margin-bottom: 20px;
    text-align: center;

}

.header-container .header-content .header-content-center .p-down {
    color: white;
    font-size: 17px;
    margin-bottom: 25px;
    text-align: center;

}



.header-container .header-content {

    height: 633px;
    background: linear-gradient(to top, #0b2c3d, #050e13ab), url(images/bg-1.webp);
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: -60px;
}

.header-container .header-cover {

    height: 633px;
    background-color: #0b2c3d;
    margin-bottom: -60px;
    opacity: 0.8;
}

.property-detail {
    height: 100%;

}

.property-detail .property-description {

    margin-bottom: 60px;
}


.property-detail .property-description .image {

    height: 400px;
    background-image: url("images/post1.webp");

    margin-left: 50px;
    margin-right: 50px;
    background-repeat: no-repeat;
    background-position: center;
}

.property-detail .property-description .title {
    text-align: center;
    font-size: 42px;
    font-weight: 600;
    margin: 20px 0;
}

.property-detail .property-description .address {
    color: #b39359;
    font-size: 17px;
    text-align: center;
    text-decoration: underline;
    margin-bottom: 15px;
}

.property-detail .property-description .description {
    padding: 0 56px;
    text-align: justify;
}

.property-detail .property-amenities {
    margin-bottom: 50px;
}

.property-detail .property-amenities .amentity-title {
    text-align: center;
    font-size: 42px;
    font-weight: 600;
    margin: 20px 0;

}

.property-detail .property-amenities .amentity-content {
    display: flex;
    padding: 0 50px;
}

.property-detail .property-amenities .amentity-content .amentity-child {
    display: flex;
    justify-content: center;
    font-size: 18px;
}

.property-detail .property-amenities .amentity-content .amentity-child i {
    color: #b39359;
    margin-right: 10px;
}

.property-detail .property-nearby-places .nearby-palces-title {
    text-align: center;
    font-size: 42px;
    font-weight: 600;
    margin: 20px 0;
}

.property-detail .property-nearby-places .naerby-places {
    padding: 0 50px;
    margin-bottom: 30px;
}

.property-detail .property-nearby-places .naerby-places .place {
    text-align: center;
    font-size: 18px;
}

.property-detail .contact {
    display: flex;
    flex-direction: column;
}

.property-detail .contact .contact-title {
    text-align: center;
    font-size: 42px;
    font-weight: 600;
    margin: 20px 0;

}

.property-detail .contact .contact-content {
    padding: 0 100px;
}

.property-detail .contact .contact-content .btn-contact {
    text-align: center;
}

.property-detail .contact .contact-content .btn-contact button {
    cursor: pointer;
    outline: none;
    border: none;
    background-color: #0b2c3d;
    color: white;
    padding: 8px 15px;
    border-radius: 17px;

}

#map {
    margin-top: 30px;
    height: 400px;
}

/* 
   * Optional: Makes the sample page fill the window. 
   */
/* html, */
/* body {
    height: 100%;
    margin: 0;
    padding: 0;
} */

#floating-panel {
    position: absolute;
    top: 357px;
    left: 25%;
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
    text-align: center;
    font-family: "Roboto", "sans-serif";
    line-height: 30px;
    padding-left: 10px;
}

#floating-panel {
    position: absolute;
    top: 357px;
    left: 50%;
    margin-left: -180px;
    width: 350px;
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
}

#latlng {
    width: 225px;
}
















.contact-container {
    height: 100%;

    margin: 0 -16px;
    background-color: #0b2c3d;
}

.contact-container .contact-content {
    margin-top: 228px;

}

.contact-container .contact-content .header-content-left {

    height: 100px;
    display: flex;
    flex-direction: column;
    padding-right: 706px;
    padding-left: 160px;

    /* padding-top: 10px; */
    height: 100%;
}

.contact-container .contact-content .header-content-left .p-up {
    color: white;
    font-size: 17px;
    margin-bottom: 20px;

}

.contact-container .contact-content .header-content-left .p-center {
    color: #b39359;
    font-size: 73px;
    margin-bottom: 20px;

}

.contact-container .contact-content .header-content-left .p-down {
    color: white;
    font-size: 17px;
    margin-bottom: 25px;

}

.contact-container .contact-content .header-content-left .button-contact button {
    border: none;
    outline: none;
    background-color: #b39359;
    color: white;
    padding: 6px 19px;
    border-radius: 5px;
}

.contact-container .contact-content .header-content-right {

    height: 633px;
    background-image: url(images/home-1.webp);
    background-repeat: no-repeat;
    background-position-x: right;
    margin-top: -428px
}

.project-section {
    display: flex;
    flex-direction: column;

}

.pagination {

    justify-content: center;
    margin-top: 50px;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}















.container-footer {
    background-color: #eeeeee
}

#btn-footer {
    background-color: #353a40 !important;
    padding: 5px;

}

.a-footer {
    color: white;
}


/* background-color: #e29200; */